@charset "utf-8";



/* ====================================================================================================

	2014-08-28 리뉴얼 css

==================================================================================================== */

	html,body {width:100%; height:100%; margin:0; padding:0;}
	
	.clearfix:before, .clearfix:after {overflow:hidden; content:''; display: table; height:0; margin:0; padding:0; font-size:0; line-height:0;}
	.clearfix:after {clear: both;}
	.clearfix {*zoom: 1;}


	.new2014 #header {position:relative; z-index:2; width:100%; height:97px; margin:0; padding:0; background:url('../../../images/new2014/main/bgMain_header.gif') repeat-x 0 0;}
	.new2014 #header .wrap {overflow:hidden; position:relative; width:940px; height:97px; margin:0 auto; padding:0;}
	.new2014 #header .wrap .logoTop {float:left; margin:0; padding:9px 0 0 0;}
	.new2014 #header .wrap .logoTop > a {display:block; float:left; margin:0; padding:0;}
	.new2014 #header .wrap #tnb {float:right; margin:0; padding:7px 0 0 0; font-size:0; line-height:0;}
	.new2014 #header .wrap #tnb a {display:block; float:left; margin:0 0 0 3px; padding:0;}
	
	
	/* 기존 소스 menu.css 에 있음 거기는 주석 처리 */
	#hquick_nav  {float:right; margin:0; padding:7px 0 0 0; font-size:0; line-height:0;}
	#hquick_nav a {display:block; float:left; margin:0 0 0 3px; padding:0;}


	
	.new2014 #gnb {overflow:hidden; position:absolute; left:160px; top:22px; width:560px; height:75px;}
	.new2014 #gnb ul {position:relative; list-style-type:none; margin:0; padding:0;}
	.new2014 #gnb ul li {float:left; margin:0; padding:0; font-size:0; line-height:0;}
	.new2014 #gnb ul li a {display:block; margin:0; padding:0; font-size:0; line-height:0; background-repeat:no-repeat; backgroud-position:center;}
	
	.new2014 #gnb > ul > li {padding:10px 0 0 36px;}
	.new2014 #gnb > ul > li:first-child {padding-left:0;}
	.new2014 #gnb > ul > li > a {height:16px;}
	.new2014 #gnb > ul > li.mm1 > a {width:55px; background-image:url('../../../images/new2014/common/header/gnb01_off.gif');}
	.new2014 #gnb > ul > li.mm1.on > a,
	.new2014 #gnb > ul > li.mm1.active > a {background-image:url('../../../images/new2014/common/header/gnb01_on.gif');}
	
	.new2014 #gnb > ul > li.mm2 > a {width:83px; background-image:url('../../../images/new2014/common/header/gnb02_off.gif');}
	.new2014 #gnb > ul > li.mm2.on > a,
	.new2014 #gnb > ul > li.mm2.active > a {background-image:url('../../../images/new2014/common/header/gnb02_on.gif');}
	
	.new2014 #gnb > ul > li.mm3 > a {width:84px; background-image:url('../../../images/new2014/common/header/gnb03_off.gif');}
	.new2014 #gnb > ul > li.mm3.on > a,
	.new2014 #gnb > ul > li.mm3.active > a {background-image:url('../../../images/new2014/common/header/gnb03_on.gif');}
	
	.new2014 #gnb > ul > li.mm4 > a {width:55px; background-image:url('../../../images/new2014/common/header/gnb04_off.gif');}
	.new2014 #gnb > ul > li.mm4.on > a,
	.new2014 #gnb > ul > li.mm4.active > a {background-image:url('../../../images/new2014/common/header/gnb04_on.gif');}
	
	.new2014 #gnb > ul > li.mm5 > a {width:56px; background-image:url('../../../images/new2014/common/header/gnb05_off.gif');}
	.new2014 #gnb > ul > li.mm5.on > a,
	.new2014 #gnb > ul > li.mm5.active > a {background-image:url('../../../images/new2014/common/header/gnb05_on.gif');}
	
	
	
	.new2014 #gnb > ul > li > ul {display:none; position:absolute; left:0; top:40px; width:100%; height:35px; background-color:#24a587;}
	.new2014 #gnb > ul > li.on > ul {display:block; z-index:1;}
	.new2014 #gnb > ul > li.active > ul {display:block; z-index:2;}
	.new2014 #gnb > ul > li > ul > li {padding:10px 0 0 40px;}
	.new2014 #gnb > ul > li > ul > li:first-child {padding-left:0;}
	.new2014 #gnb > ul > li > ul > li > a {height:14px;}
	
	.new2014 #gnb > ul > li.mm1 li.sm1 > a {width:89px; background-image:url('../../../images/new2014/common/header/gnb01_01_off.png');}
	.new2014 #gnb > ul > li.mm1 li.sm1.on > a,
	.new2014 #gnb > ul > li.mm1 li.sm1.active > a {background-image:url('../../../images/new2014/common/header/gnb01_01_on.png');}
	.new2014 #gnb > ul > li.mm1 li.sm2 > a {width:63px; background-image:url('../../../images/new2014/common/header/gnb01_02_off.png');}
	.new2014 #gnb > ul > li.mm1 li.sm2.on > a,
	.new2014 #gnb > ul > li.mm1 li.sm2.active > a {background-image:url('../../../images/new2014/common/header/gnb01_02_on.png');}
	.new2014 #gnb > ul > li.mm1 li.sm3 > a {width:51px; background-image:url('../../../images/new2014/common/header/gnb01_03_off.png');}
	.new2014 #gnb > ul > li.mm1 li.sm3.on > a,
	.new2014 #gnb > ul > li.mm1 li.sm3.active > a {background-image:url('../../../images/new2014/common/header/gnb01_03_on.png');}
	
	.new2014 #gnb > ul > li.mm2 li.sm1 > a {width:60px; background-image:url('../../../images/new2014/common/header/gnb02_01_off.png');}
	.new2014 #gnb > ul > li.mm2 li.sm1.on > a,
	.new2014 #gnb > ul > li.mm2 li.sm1.active > a {background-image:url('../../../images/new2014/common/header/gnb02_01_on.png');}
	.new2014 #gnb > ul > li.mm2 li.sm2 > a {width:75px; background-image:url('../../../images/new2014/common/header/gnb02_02_off.png');}
	.new2014 #gnb > ul > li.mm2 li.sm2.on > a,
	.new2014 #gnb > ul > li.mm2 li.sm2.active > a {background-image:url('../../../images/new2014/common/header/gnb02_02_on.png');}
	.new2014 #gnb > ul > li.mm2 li.sm3 > a {width:75px; background-image:url('../../../images/new2014/common/header/gnb02_03_off.png');}
	.new2014 #gnb > ul > li.mm2 li.sm3.on > a,
	.new2014 #gnb > ul > li.mm2 li.sm3.active > a {background-image:url('../../../images/new2014/common/header/gnb02_03_on.png');}
	
	.new2014 #gnb > ul > li.mm3 li.sm1 > a {width:75px; background-image:url('../../../images/new2014/common/header/gnb03_01_off.png');}
	.new2014 #gnb > ul > li.mm3 li.sm1.on > a,
	.new2014 #gnb > ul > li.mm3 li.sm1.active > a {background-image:url('../../../images/new2014/common/header/gnb03_01_on.png');}
	.new2014 #gnb > ul > li.mm3 li.sm2 > a {width:75px; background-image:url('../../../images/new2014/common/header/gnb03_02_off.png');}
	.new2014 #gnb > ul > li.mm3 li.sm2.on > a,
	.new2014 #gnb > ul > li.mm3 li.sm2.active > a {background-image:url('../../../images/new2014/common/header/gnb03_02_on.png');}
	
	.new2014 #gnb > ul > li.mm4 li.sm1 > a {width:26px; background-image:url('../../../images/new2014/common/header/gnb04_01_off.png');}
	.new2014 #gnb > ul > li.mm4 li.sm1.on > a,
	.new2014 #gnb > ul > li.mm4 li.sm1.active > a {background-image:url('../../../images/new2014/common/header/gnb04_01_on.png');}
	.new2014 #gnb > ul > li.mm4 li.sm2 > a {width:28px; background-image:url('../../../images/new2014/common/header/gnb04_02_off.png');}
	.new2014 #gnb > ul > li.mm4 li.sm2.on > a,
	.new2014 #gnb > ul > li.mm4 li.sm2.active > a {background-image:url('../../../images/new2014/common/header/gnb04_02_on.png');}
	






	#mainArea {width:100%; min-height:100%; margin:-97px auto -89px auto;  padding:0; background:#d8ebc9 url('../../../images/new2014/main/bgMainArea.gif') repeat-x 0 97px;}
	#mainArea > .wrap {width:940px; margin:0 auto; padding:97px 0 89px 0;}

	.vis-main {overflow:hidden; width:100%; height:166px; margin:0; padding:20px 0 0 218px; font-size:0; line-height:0; box-sizing:border-box;}
	
	
	.brn-main {overflow:hidden; width:100%; height:233px; margin:0; padding:0 0 0 89px; font-size:0; line-height:0; box-sizing:border-box;}
	.brn-main > a {display:block; float:left;}
	.brn-main > a.brn02 {margin-left:80px;}
	.brn-main > a.brn03 {margin-left:78px;}
	
	
	.info-main {margin:30px 0 0 0; padding:0; background:#fff url('../../../images/new2014/main/bgInfo.png') no-repeat 0 bottom;}
	.info-main > h2 {overflow:hidden; width:100%; height:70px; margin:0; padding:0; font-size:0; line-height:0; background:url('../../../images/new2014/main/titInfoStep.gif') no-repeat center;}
	.info-main > .cont {overflow:hidden; position:relative; width:100%; height:220px; margin:0; padding:0; font-size:0; line-height:0;}
	.info-main > .cont ol {list-style-type:none; margin:0; padding:0;}
	.info-main > .cont ol li {float:left; height:220px; margin:0; padding:0; box-sizing:content-box; background:url('../../../images/new2014/main/bgStep_arr.gif') no-repeat right 25px;}
	.info-main > .cont ol li > a {display:block; background-position:0 0; background-repeat:no-repeat;}
	.info-main > .cont ol li > div {display:none; position:absolute; left:0; bottom:0; width:100%; height:88px; background-position:0 0; background-repeat:no-repeat;}
	
	.info-main > .cont ol li.step1 {width:121px; padding-left:38px;}
	.info-main > .cont ol li.step1 > a {width:63px; height:112px; background:url('../../../images/new2014/main/bgInfoStep01_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step1.on > a {background-image:url('../../../images/new2014/main/bgInfoStep01_on.gif');}
	.info-main > .cont ol li.step1 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont01.gif');}
	.info-main > .cont ol li.step1.on > div {display:block;}
	
	.info-main > .cont ol li.step2 {width:129px; padding-left:32px;}
	.info-main > .cont ol li.step2 > a {width:77px; height:112px; background:url('../../../images/new2014/main/bgInfoStep02_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step2.on > a {background-image:url('../../../images/new2014/main/bgInfoStep02_on.gif');}
	.info-main > .cont ol li.step2 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont02.gif');}
	.info-main > .cont ol li.step2.on > div {display:block;}
	
	.info-main > .cont ol li.step3 {width:131px; padding-left:29px;}
	.info-main > .cont ol li.step3 > a {width:81px; height:112px; background:url('../../../images/new2014/main/bgInfoStep03_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step3.on > a {background-image:url('../../../images/new2014/main/bgInfoStep03_on.gif');}
	.info-main > .cont ol li.step3 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont03.gif');}
	.info-main > .cont ol li.step3.on > div {display:block;}
	
	.info-main > .cont ol li.step4 {width:128px; padding-left:31px;}
	.info-main > .cont ol li.step4 > a {width:77px; height:113px; background:url('../../../images/new2014/main/bgInfoStep04_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step4.on > a {background-image:url('../../../images/new2014/main/bgInfoStep04_on.gif');}
	.info-main > .cont ol li.step4 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont04.gif');}
	.info-main > .cont ol li.step4.on > div {display:block;}
	
	.info-main > .cont ol li.step5 {width:127px; padding-left:34px;}
	.info-main > .cont ol li.step5 > a {width:75px; height:112px; background:url('../../../images/new2014/main/bgInfoStep05_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step5.on > a {background-image:url('../../../images/new2014/main/bgInfoStep05_on.gif');}
	.info-main > .cont ol li.step5 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont05.gif');}
	.info-main > .cont ol li.step5.on > div {display:block;}
	
	.info-main > .cont ol li.step6 {width:80px; padding-left:27px; background-image:none;}
	.info-main > .cont ol li.step6 > a {width:80px; height:112px; background:url('../../../images/new2014/main/bgInfoStep06_off.gif') no-repeat 0 0;}
	.info-main > .cont ol li.step6.on > a {background-image:url('../../../images/new2014/main/bgInfoStep06_on.gif');}
	.info-main > .cont ol li.step6 > div {background-image:url('../../../images/new2014/main/bgInfoStep_cont06.gif');}
	.info-main > .cont ol li.step6.on > div {display:block;}
	
	
	
	
	
	.brd-main {overflow:hidden; width:100%; height:290px; margin:11px 0 31px 0; padding:0; box-sizing:border-box; background:#fff url('../../../images/new2014/main/bgBrd.gif') no-repeat 0 bottom;}
	.brd-main .box {position:relative; float:left; height:145px; margin:0; padding:28px 0 0 25px; box-sizing:border-box; border:1px solid #ececec;}
	.brd-main .box > h2 {margin:0; padding:0 0 3px 0; font-size:0; line-height:0; background-repeat:no-repeat; background-position:0 0;}
	.brd-main .box > ul {list-style-type:none; margin:0; padding:0; background-color:transparent;}
	.brd-main .box > ul li {margin:0; padding:10px 0 0 9px; line-height:1.1; background:url('../../../images/new2014/main/bul_brdMain.gif') no-repeat 0 14px;}
	.brd-main .box > ul li a {}
	.brd-main .box .more {position:absolute; right:0; top:0;}
	.brd-main .box.like {width:311px; border-width:0 1px 0 0; background:url('../../../images/new2014/main/bgBrd01.gif') no-repeat 239px 73px;}
	.brd-main .box.like > h2 {width:115px; height:17px; background-image:url('../../../images/new2014/main/titBrd01.gif');}
	.brd-main .box.best {width:319px; border-width:0 1px 0 0; background:url('../../../images/new2014/main/bgBrd02.gif') no-repeat 239px 73px;}
	.brd-main .box.best > h2 {width:98px; height:17px; background-image:url('../../../images/new2014/main/titBrd02.gif');}
	.brd-main .box.new {width:310px; border-width:0; background:url('../../../images/new2014/main/bgBrd03.gif') no-repeat 237px 73px;}
	.brd-main .box.new > h2 {width:64px; height:18px; background-image:url('../../../images/new2014/main/titBrd03.gif');}
	.brd-main .box.notice {width:311px; border-width:1px 1px 0 0;}
	.brd-main .box.notice > h2 {width:66px; height:18px; background-image:url('../../../images/new2014/main/titBrd04.gif');}
	.brd-main .box.faq {width:319px; border-width:1px 1px 0 0;}
	.brd-main .box.faq > h2 {width:34px; height:18px; background-image:url('../../../images/new2014/main/titBrd05.gif');}
	.brd-main .box.qna {width:310px; border-width:1px 0 0 0;}
	.brd-main .box.qna > h2 {width:68px; height:18px; background-image:url('../../../images/new2014/main/titBrd06.gif');}
	
	
	
	
	.limit-main {overflow:hidden; position:relative; height:125px; margin:0; padding:0; font-size:0; line-height:0;}
	.limit-main > h2 {width:136px; height:32px; margin:0; padding:0; background:url('../../../images/new2014/main/titLimit.png') no-repeat 0 0;}
	.limit-main > .txt {height:34px; margin:0; padding:0; background:url('../../../images/new2014/main/txtLimit.png') no-repeat 0 0;}
	.limit-main > .btn {display:block; position:absolute; right:0; top:32px; margin:0; padding:0;}


	.new2014 #footer {position:relative; z-index:2; width:100%; height:89px; margin:0; padding:0; background-color:#fff;}
	.new2014 #footer .wrap {width:940px; margin:0 auto; padding:0;}
	.new2014 #footer .wrap > .logoFooter {float:left; margin:0; padding:24px 0 0 0; font-size:0; line-height:0;}
	.new2014 #footer .wrap > .logoFooter-sub {float:left; margin:0; padding:32px 0 0 22px; font-size:0; line-height:0;}
	.new2014 #footer .wrap > .copy {float:left; margin:0; padding:20px 0 0 25px; line-height:1.5;}
	.new2014 #footer .wrap > .site {float:right; position:relative; width:160px; height:23px; margin:33px 0 0 0; padding:0;}
	.new2014 #footer .wrap > .site > button {width:160px; height:23px; margin:0; padding:0; border:0; font-size:0; line-height:0; box-sizing:content-box; background:url('../../../images/new2014/common/footer/btnFamily_site_off.gif') no-repeat 0 0;}
	.new2014 #footer .wrap > .site > ul {display:none; position:absolute; left:0; bottom:21px; list-style-type:none; width:160px; margin:0; padding:0; border:1px solid #b8c8ab; background-color:#fff; box-sizing:border-box;}
	.new2014 #footer .wrap > .site > ul > li {margin:0; padding:5px 0; line-height:1.1;}
	.new2014 #footer .wrap > .site > ul > li > a {display:block; margin:0; padding:0 0 0 22px; text-decoration:none;}
	
	.new2014 #footer .wrap > .site.on > button {background-image:url('../../../images/new2014/common/footer/btnFamily_site_on.gif');}
	.new2014 #footer .wrap > .site.on > ul {display:block;}
	
	
	
	#bodyArea {width:100%; min-height:100%; margin:-97px auto -89px auto;  padding:0; background:;}
	#bodyArea > .wrap {overflow:hidden; width:940px; margin:0 auto; padding:97px 0 89px 0;}
	

	
	
	.tableWrap {margin:0; padding:0; border-top:2px solid #9c9c9c;}
	.tableWrap table {width:100%; margin:0; table-layout:fixed; empty-cells:show; border-collapse:collapse; }
	.tableWrap table th,
	.tableWrap table td {vertical-align:middle;} 
	
	.bbsView {}
	.bbsView th {padding:8px 12px; text-align:left; border:1px solid #dfdfdf; border-width:0 0 1px 1px; background-color:#f7f7f7;}
	.bbsView td {padding:8px 12px; text-align:left; border:1px solid #dfdfdf; border-width:0 0 1px 1px; }
	.bbsView .first {border-left:0;}
	.bbsView .bbs-cont {padding:10px; border-width:0 0 1px 0; vertical-align:top;}
	.bbsView .bbs-cont > div {margin:0; padding:0 0 0 0;}
	
	.bbsView .input-box {width:100%; padding:2px; box-sizing:border-box; border:1px solid #ccc;}
	.bbsView .input-file {width:100%; box-sizing:border-box;}
	.bbsView .input-editor {width:100%; height:300px; padding:0; box-sizing:border-box; border:0;}
	
	
	
	/* ====================================================================================================

	button style : image, system font

==================================================================================================== */
	
	.btnGroup {overflow:hidden; margin:15px 0 25px 0; padding:0; text-align:right;}
	.btnGroup .left {float:left;}
	.btnGroup .right {float:right;}
	
	button.button,
	a.button,
	input.button {display:inline-block; margin:0; padding:8px 18px; font-family:dotum; border:1px solid #cecdcd; line-height:1.1; font-weight:bold; vertical-align:middle; text-decoration: none; color:#656464; background-color:#fff;
		-webkit-box-sizing:border-box;
		   -moz-box-sizing:border-box;
		    -ms-box-sizing:border-box;
				box-sizing:border-box;
	}
	
	button.button,
	input.button {margin-top:0;}
	
	button.button.green,
	a.button.green,
	input.button.green {color:#fff; background-color:#57b024; border:1px solid #429b28;}
	
	
	
	
	.test {width:731px; background-color:#fff; margin:0 auto;}
	
	